caves_list:
- world,100,64,100
- world,200,64,100
- world,100,64,200
- world,200,64,200
basic_fossils_number: 10
fossils_number: 3
other_ores_number: 100
basic_fossil_block_id: 20
fossil_block_id: 21
ores_ids:
- 1
- 3
- 5
- 6